﻿/* Hero */
.hero-outer {
    padding-top: 15px;
    clear:both;
}
.hero {
    margin:0 auto;
    width:956px;
    height:166px;
    border: solid 1px #8cc640;
    padding:1px;
	background: #fff url(slide-0.jpg) 1px 1px no-repeat;
}
.home .slides_container {
	width:956px;
    height:166px;
	display:none;
}
.home .slides_container div {
	width:956px;
    height:166px;
	display:block;
	cursor:pointer;
}
.home .slides_container div h2, .home .slides_container div p {
    text-indent:-9999px;
}
.home .slides_container #slide-1 {
	background: #8cc640 url(slide-1.jpg) left top no-repeat;
}
.home .slides_container #slide-2 {
	background: #8cc640 url(slide-2.jpg) left top no-repeat;
}
.home .slides_container #slide-3 {
	background: #8cc640 url(slide-3.jpg) left top no-repeat;
}
.home .pagination {
    display:none;
}
.home .content .main {
    padding-top:20px;
}

/* Aside */
.home aside, .home .aside {
    padding-top: 5px;
}

/* Tablet Landscape */
@media only screen and (max-width:1200px)
{
}

/* Tablet Portrait */
@media only screen and (max-width:800px) 
{
    .hero {
        width:720px;
        height:166px;
        background-image:none;
        min-height:90px;
    }
    .home .hero, .home .hero .slides_container {
        width:716px;
    }
}

/* Handheld Landscape */
@media only screen and (max-width:500px) 
{
    .hero-outer {
        background: transparent url(slide-sml-back.png) left 10px repeat-x;
        padding-top: 12px;
        padding-bottom:10px;
    }
    .home .content .main {
        padding-top:0;
    }
    .home .hero {
        border:0;
        padding:0;
    }
    .home .hero, .home .hero .slides_container, .home .slides_container div {
        height: 98px;
        width:478px;
    }
    .hero ul {
        background: transparent url(hero-tile-sml.png) right -210px no-repeat;
    }
    .home .slides_container {
        background-image: url(slide-sml-0.jpg);
    }
    .home .slides_container #slide-1 {
	    background-image: url(slide-sml-1.jpg);
    }
    .home .slides_container #slide-2 {
	    background-image: url(slide-sml-2.jpg);
    }
    .home .slides_container #slide-3 {
	    background-image: url(slide-sml-3.jpg);
    }
}

/* Handheld Portrait */
@media only screen and (max-width:350px) 
{
    .home .hero, .home .hero .slides_container, .home .slides_container div {
        height: 98px;
        width:318px;
    }
}